apiVersion: v1
data:
  db-password: QWlXb3JrZXIyMDI2X1VzZXJQYXNzXCE=
  gitea-token: MTU5YTVkZTJhMTZkMTVmMzNlMzg4YjU1YjEyNzZlNDMxZGJjYTNmMw==
kind: Secret
metadata:
  creationTimestamp: null
  name: backend-secrets
  namespace: control-plane
